/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




.fusion-footer-widget-area{
background-image: linear-gradient(329deg, rgba(121,180,246,1) 0%, rgba(70,105,235,1) 49%, rgba(84,104,180,1) 72%, rgba(86,105,179,1) 100%)!important;}

body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit] {

background-color: #e1cc5e!important; color: #1b3d62!important;
	
}
input#gform_submit_button_1 {border:1px solid #b57b13!important; border-radius: 1px!important;}

body .gform_wrapper .gform_footer input#gform_submit_button_1[type=submit]:hover {

background-color: #1b3d62!important; color:#fff!important;
}